/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: Resource.java 69691 2013-01-30 14:19:01Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.exception;

import javax.ws.rs.POST;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {

	@POST
	@Path("echo")
	@ExceptionNameBinding
	public String echo(String echo) {
		return echo;
	}

	@POST
	@Path("nobinding")
	public String noBindingEcho(String echo) {
		return echo;
	}

	
	
}
